Results 1 to 3 of 3

Thread: [SOLVED] which version should I use if it is CentOS5?

  1. #1
    otac is offline Member
    Join Date
    Oct 2009
    Posts
    13
    Rep Power
    5

    Default [SOLVED] which version should I use if it is CentOS5?

    hi,

    as title, thanks a lot.

  2. #2
    zmchina is offline Active Member
    Join Date
    Oct 2009
    Location
    China
    Posts
    26
    Rep Power
    5

    Default

    CentOS 5 is nearly identical to RHEL5, so any version compatible with RHEL5 can be use in CentOS 5.

    Note: When run install.sh on CentOS 5, should use --platform-override swith.

  3. #3
    otac is offline Member
    Join Date
    Oct 2009
    Posts
    13
    Rep Power
    5

    Default

    thanks a lot

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 5
    Last Post: 02-01-2009, 12:01 AM
  2. migrate20070809-Signatures.pl?
    By j.mc in forum Installation
    Replies: 4
    Last Post: 06-11-2008, 09:52 AM
  3. Debian - Upgrade from 4.5.6
    By magikman in forum Installation
    Replies: 1
    Last Post: 01-19-2008, 12:59 PM
  4. 4.0.4 to 4.5.6 upgrade failed in network edition
    By chenthil in forum Administrators
    Replies: 1
    Last Post: 08-27-2007, 09:36 AM
  5. [SOLVED] Simple backup question...
    By dameron in forum Administrators
    Replies: 3
    Last Post: 08-25-2007, 09:36 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •